<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="@dimen/x16" android:textStyle="bold" android:textColor="@color/setting_titiebar_color" android:gravity="center_vertical" android:paddingLeft="@dimen/x15" android:layout_width="fill_parent" android:layout_height="@dimen/x50" android:text="@string/allergy_nation_tongji" />
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
        <RelativeLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x30" android:layout_weight="1.0">
            <com.moji.mjallergy.view.JerryChartView android:id="@id/pie_view" android:background="@color/white" android:layout_width="@dimen/x165" android:layout_height="@dimen/x165" android:layout_centerInParent="true" app:chartStyle="ANNULAR" app:lineWidth="2.0dip" app:pielineColor="@color/white" app:startAngle="270.0" />
            <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
                <TextView android:textSize="@dimen/x12" android:textStyle="bold" android:textColor="@color/setting_color_first" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pie_text" />
                <TextView android:textSize="@dimen/x12" android:textStyle="bold" android:textColor="@color/setting_color_first" android:id="@id/pie_date" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x2" />
            </LinearLayout>
        </RelativeLayout>
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x30" android:layout_weight="1.0">
            <RelativeLayout android:layout_width="@dimen/x140" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x15">
                <ImageView android:id="@id/shape_green_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/shape_green_circle" android:layout_centerVertical="true" />
                <TextView android:textSize="@dimen/x14" android:textColor="@color/mj_dialog_content_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x7" android:text="无症状" android:layout_toRightOf="@id/shape_green_circle" />
                <TextView android:textSize="@dimen/x14" android:textStyle="bold" android:textColor="@color/pickerview_wheelview_textcolor_center" android:id="@id/wu_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="40%" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="@dimen/x140" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x15">
                <ImageView android:id="@id/shape_yellow_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/shape_yellow_circle" android:layout_centerVertical="true" />
                <TextView android:textSize="@dimen/x14" android:textColor="@color/mj_dialog_content_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x7" android:text="有一点难受" android:layout_toRightOf="@id/shape_yellow_circle" />
                <TextView android:textSize="@dimen/x14" android:textStyle="bold" android:textColor="@color/pickerview_wheelview_textcolor_center" android:id="@id/nanshou_light_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="27%" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="@dimen/x140" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x15">
                <ImageView android:id="@id/shape_orange_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/shape_orange_circle" android:layout_centerVertical="true" />
                <TextView android:textSize="@dimen/x14" android:textColor="@color/mj_dialog_content_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x7" android:text="难受" android:layout_toRightOf="@id/shape_orange_circle" />
                <TextView android:textSize="@dimen/x14" android:textStyle="bold" android:textColor="@color/pickerview_wheelview_textcolor_center" android:id="@id/nanshou_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="22%" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="@dimen/x140" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x15">
                <ImageView android:id="@id/shape_red_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/shape_red_circle" android:layout_centerVertical="true" />
                <TextView android:textSize="@dimen/x14" android:textColor="@color/mj_dialog_content_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x7" android:text="非常难受" android:layout_toRightOf="@id/shape_red_circle" />
                <TextView android:textSize="@dimen/x14" android:textStyle="bold" android:textColor="@color/pickerview_wheelview_textcolor_center" android:id="@id/nanshou_hard_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="11%" android:layout_alignParentRight="true" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/feedback_allergy" android:background="@drawable/shape_feedbak_allergy" android:layout_width="@dimen/x315" android:layout_height="@dimen/x36" android:layout_marginTop="@dimen/x20" android:layout_marginBottom="@dimen/x35" android:text="@string/feed_my_sympton" />
    <View android:background="@color/allergy_background" android:layout_width="fill_parent" android:layout_height="@dimen/x10" />
</LinearLayout>